=== debian/control ===
Source: uucp-lmtp
Section: python
Priority: extra
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 9.0.0), python3
Standards-Version: 3.9.4
X-Python3-Version: >= 3.2

Package: uucp-lmtp
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: uucp
Suggests: inet-superserver
Description: LMTP to UUCP gateway
 This software transports e-mail over a UUCP (unix to unix copy)
 transport.  It uses LMTP to inject mail into the UUCP queue.  The mail
 is transmitted using SMTP on the receiving side.
